Buongiorno a tutti,

non sono esperto di Ubuntu, vi chiedo quindi di rispondere passo passo. Su un vecchio laptop utilizzo da 2 anni ubuntu 14.04 LTS a 32 bit. Chrome non rilascia più aggiornamenti da un pezzo e da aprile 2019 anche Chromium. Sto navigando con l'ultima versione di Chromium rilasciata. Il browser stesso mi segnala che la versione è obsoleta. Ho provato ad aggiornare manualmente ma su internet sono disponibili solo aggiornamenti per versioni 64 bit. Come posso risolvere? Oppure che browser alternativo mi suggerite di usare per poter continuare ad aggiornarlo e navigare in sicurezza?

Poi vi chiedo: ma Ubuntu 14.04 LTS non è più supportato totalmente e quindi non sono più rilasciati aggiornamenti neanche per il sistema operativo? In altre parole voglio sapere: è A RISCHIO SICUREZZA? Però dando da terminale, di tanto in tanto, sudo apt-get dist-upgrade mi trova roba e mi installa aggiornamenti . Almeno cosi sembra. Boh... adesso non me la sento proprio di reinstallare tutto il sistema operativo o convertirlo a 64 bit etc...

Grazie

chiesto 27 Mag, 11:39

agostinom74's gravatar image

agostinom74
10157

  • hai trovato aggiornamenti anche dopo aprile?

  • cosa intendi in dettaglio per "rischi sicurezza" ?

p.s.

https://itsfoss.com/ubuntu-14-04-end-of-life/

(27 Mag, 14:16) sacarde sacarde's gravatar image

si esatto... quando faccio sudo apt-get update e dist-upgrade mi trova roba che ne so, l'ho fatto pure 3 gg fa e siamo a maggio inoltrato... pero' Chromium no, da un pezzo e poi mi dice che e' obsoleto... dipende forse da google solamente per questo chiedevo un browswe alternativo.. sicurezza intendo che quando un sistema ( e forse ancora peggio il browser) non e' aggiornato , ci potrebbero essere dei problemi di sicurezza patch da installare che potrebbe mettere a rischio virus , ma forse mi sbaglio perche' non siamo in windows ...

(28 Mag, 08:46) agostinom74 agostinom74's gravatar image

ho letto il tuo link, grazie.Come temevo occorrerebbe aggiornare al 16.04 ma oltre la voglia che non c'e' di fare tutto il backup e poi ricominciare a riconfigurare tutto daccapo (posta, programmi etc),c'e' la questione vecchio pc..ha 2 Giga di RAM e' molto vecchio e temo non regga il 16.04 . nel tuo link scrivono: you must not use Ubuntu 14.04 after 30 April 2019 because your system will be vulnerable due to lack of security updates. allora ti chiedo ma se io trovassi un browser che potessi aggiornare manualmente sarei coperto dalle vulnerabilita'? alla fine e' il browser che va su internet

(28 Mag, 09:00) agostinom74 agostinom74's gravatar image

devo tirare avanti ancora qualche mese ... grazie

(28 Mag, 09:01) agostinom74 agostinom74's gravatar image
  • ma alternativa intendi firefox?

  • l'altra possibilita' e' di fare l'avanzamento alla 16.04

https://wiki.ubuntu-it.org/Installazione/AggiornamentoXenial

p.s. sei su internet ma sei dietro un router, no?

(28 Mag, 09:31) sacarde sacarde's gravatar image

Ciao Sacarde, grazie! se non ci fossi tu!!! Allora l'ultimo link lo avevo fatto e dice che è aggiornato all'ultima versione ma temo non sia vero perchè Chromium mi notifica all'avvio di essere in versione obsoleta. Si sono dietro a un router e per di più in rete Nat. (intendevi forse dirmi che in tal modo non ci sono problemi di sicurezza mentre navigo con software e sistema non aggiornati?). Alternativa intendevo altro browser che possa aggiornare anche manualmente, firefox credo di no e manco opera.(ricorda che ho Ubuntu 14.04.6 LTS - i686)

(29 Mag, 12:36) agostinom74 agostinom74's gravatar image

ho letto per l'avanzamento al 16.04.. ci ho capito poco, pare tanto facile ma quando si cambia o aggiorna un SO non sono mai rose e fiori! Ho paura per i dati e le configurazioni, magari si avanzasse mantenendo tutto!!! Poi... il discorso point release non ci ho capito molto.. devo aggiornare per forza alla 16.04 point 1 o quando si fa l'avanzamento si aggiorna direttamente da solo alla point release 16.04.6 ovvero l'ultima ? Perchè Scrivono questa nota: L'avanzamento di versione da Ubuntu 14.04 LTS a 16.04 LTS sarà abilitato una volta rilasciata la Point Release 16.04.1 LTS. Booo non capisco

(29 Mag, 12:42) agostinom74 agostinom74's gravatar image

ho seguito la procedura : Avanzamento via rete per sistemi Desktop Ubuntu (raccomandato) ... e il mio software è tutto aggiornato, mi chiede se voglio passare al 16.04.6 ... basta che clicco il pulsante aggiorna.... ora ti faccio una domanda secca! Se clicco questo avanzamento lo farà da rete, ma CHIEDO : rimarranno tutte le impostazioni ? la posta in Thunderbird, i dati in home i preferiti in Chromium etc...??? sembrerebbe un semplice aggiornamento non come un'installazione che pulisce tutto e lo riporta vergine ... tu che sei esperto che ne dici?

(29 Mag, 12:54) agostinom74 agostinom74's gravatar image
  • e', ultima versione presente nei repo della 14.04.

nella 16.04 c'e' chromium-73.0.3683

  • l'avanzamento sarebbe all'ultima 16.04(tramite rete chiaro!), l'avanzamento non tocca i file di configurazione ne' i dati (comunque bisogna sempre fare un backup dei dati/conf importanti)

  • non ho capito quando dici: devo tirare avanti ancora qualche mese ...

(29 Mag, 13:41) sacarde sacarde's gravatar image

allora qualche mese significa che cambiero' il pc verso dicembre o Gennaio.

(30 Mag, 09:50) agostinom74 agostinom74's gravatar image

Sacarde scusa ancora guarda questo: sudo lshw (che ne pensi la regge la 16.04? o il pc diventa una lumaca ?!) con la 14 andava bene. H/W path Device Class Description =================================================== system HP Compaq 6720s (KE025ES#ABZ) /0 bus 30D8 /0/0 memory 128KiB BIOS /0/4 processor Intel(R) Celeron(R) CPU 540 @ 1.86GHz /0/4/5 memory 64KiB L1 cache /0/4/6 memory 1MiB L2 cache /0/a memory 2GiB System Memory /0/a/0 memory 1GiB SODIMM DDR2 Synchronous 667 MHz (1,5 ns) /0/a/1 memory 1GiB SODIMM DDR2 Synchronous 667 MHz (1,5 ns) /0/100 bridge Mobile GME965/GLE960 Memory Controller Hub /0/100/2 display Mobile GME965/GLE960 Integrated Graphics Controller /0/100/2.1 display Mobile GME965/GLE960 Integrated Graphics Controller /0/100/19 eth0 network 82562GT 10/100 Network Connection /0/100/1a bus 82801H (ICH8 Family) USB UHCI Controller #4 /0/100/1a.7 bus 82801H (ICH8 Family) USB2 EHCI Controller #2 /0/100/1b multimedia 82801H (ICH8 Family) HD Audio Controller /0/100/1c bridge 82801H (ICH8 Family) PCI Express Port 1 /0/100/1c.1 bridge 82801H (ICH8 Family) PCI Express Port 2 /0/100/1c.1/0 network BCM4311 802.11a/b/g /0/100/1c.4 bridge 82801H (ICH8 Family) PCI Express Port 5 /0/100/1d bus 82801H (ICH8 Family) USB UHCI Controller #1 /0/100/1d.1 bus 82801H (ICH8 Family) USB UHCI Controller #2 /0/100/1d.2 bus 82801H (ICH8 Family) USB UHCI Controller #3 /0/100/1d.7 bus 82801H (ICH8 Family) USB2 EHCI Controller #1 /0/100/1e bridge 82801 Mobile PCI Bridge /0/100/1f bridge 82801HM (ICH8M) LPC Interface Controller /0/100/1f.1 storage 82801HM/HEM (ICH8M/ICH8M-E) IDE Controller /0/100/1f.2 storage 82801HM/HEM (ICH8M/ICH8M-E) SATA Controller [AHCI mode]

coll. permanente

ha risposto 29 Mag, 16:20

agostinom74's gravatar image

agostinom74
10157

  • eh... siamo al limite (potresti provare la live)

qui i requisiti: https://wiki.ubuntu-it.org/Installazione/RequisitiDiSistema

oppure il problema adesso sarebbe solo il browser?

  • mi chiarisci la frase: devo tirare avanti ancora qualche mese ... ?
(29 Mag, 16:50) sacarde sacarde's gravatar image

puoi provare questo ppa

https://launchpad.net/~canonical-chromium-builds/+archive/ubuntu/stage

ma rileva soltanto la versione 65

(29 Mag, 17:13) sacarde sacarde's gravatar image

buongiorno, allora la frase tirare qualche mese significa che mi comprero' un computer nuovo e quindi non avro' piu' problemi. Dunque la 14.04 andava bene, se utilizzandola ugualmente senza patch ne aggiornamenti di sistema NON sono a rischio sicurezza allora ok per alcuni mesi. Il problema e' solo il browser esatto. Perche' con esso vado in internet e ho timore di beccare qualche "virus" anche se non e' windows e' pur sempre un sistema non piu' supportato e aggiornato , almeno il browser che sia aggiornato. Ma non ne esistono altri? Dolphin o altri open source che si possono aggiornare?

(30 Mag, 09:38) agostinom74 agostinom74's gravatar image

Possibile che non ce ne siano altri da installare che siano aggiornabili anche manualmente (in pacchetti .deb) se con apt-get non si riesce piu'? Gia' mi rode dover cambiare tutto che il 14.04 andava bene e mi trovavo alla grande. Ho paura a mettere il 16 su questo pc che magari per i scarsi requisiti hardware mi si pianta, non ci posso pensare

(30 Mag, 09:42) agostinom74 agostinom74's gravatar image

la live intendi Xubuntu o Lubuntu? ma devo sbragare la 14.04 !!! o no? Nel senso installare altro sistema, non credo possa fare un aggiornamento come da 14 a 16...

(30 Mag, 09:45) agostinom74 agostinom74's gravatar image

si il problema e' solo il browser, averne uno aggiornato. Se avere un SO non piu' aggiornato e senza ultimi aggiornamenti della sicurezza non comporta rischi (virus etc) allora non c'e' problema. Con il browser si va in internet e credo il problema sia li per la maggiore... possibile non esista un browser alternativo open source aggiornabile anche manualmente che io possa installare sul un 14.04 a 32 bit?

(30 Mag, 09:52) agostinom74 agostinom74's gravatar image
  • che versione hai di chromium?

  • firefox c'e' la 66.0.3

p.s. per live intendevo se volevi provare come va con la 16.04 appunto live

(30 Mag, 09:56) sacarde sacarde's gravatar image

Versione 65.0.3325.181 Built on Ubuntu , running on Ubuntu 14.04.06 (a 32 bit). Firefox no perchè devo mantenere una versione specifica per poter utilizzare il java e alcuni programmi. Difatti lo uso quando devo fare solo alcune cose tipo sul sito di Poste Italiane perchè funzionano solo con quella versione di Firefox che è meno recente.(non mi chiedere perchè; nessuno mi sa rispondere manco il supporto dedicato) . Quindi altro browser... scusa ho ripetuto delle risposte prima perchè inizialmente non apparivano nella lista commenti e quindi le ho riscritte.

(30 Mag, 12:50) agostinom74 agostinom74's gravatar image

guarda sta cosa dei continui upgrade mi stressa proprio, ho un diavolo per capello! ora che avevo raggiunto un equilibrio pure con certe applicazioni che non funzionavano inizialmente , mi tocca ricominciare tutto daccapo con un'altra versione la 16 o altra che sia senza parlare del lavorone da fare circa le configurazioni e i backup . Se trovassi un browser aggiornabile manualmente mi terrei la 14.04.06 fino al 2050

(30 Mag, 12:54) agostinom74 agostinom74's gravatar image
  • se lo fai per lavoro, c'e' la Extended Security Maintenance Support, supporto a pagamento

  • magari sul nuovo metti la 18.04

  • un browser aggiornabile... io non ne conosco... magari provare "opera" o chiedi sul forum internazionale

p.s. purtroppo per 32bit non c'e' rimasto granche'

https://wiki.ubuntu-it.org/InternetRete/Navigazione

(30 Mag, 13:50) sacarde sacarde's gravatar image

Grazie mille per l'aiuto! Veramente ... comunque già mi sono rassegnato; anche opera è per 64 bit e aggiornabile solo dalla versione Ubuntu 16.04... l'ho letto ora ... chissà quanto costa l'ESM magari riesco a tirare un 5 o 6 mesi se non viene troppo

(31 Mag, 11:20) agostinom74 agostinom74's gravatar image

Un prezzo morbido! Vabbe senti se provo l'upgrade al 16.04 hai detto che per l'hardware sono al limite... Pensi che lo regge o si pianta? Come ultima spiaggia proverei upgrade. 150 dollari per ESM per tirare 6 mesi con quei soldi mi compro il computer nuovo

(31 Mag, 16:03) agostinom74 agostinom74's gravatar image

Per tua info ho provato a chiedere al supporto per altri due browser . Se non si aggiorna il sistema neanche lo potranno fare i browser mi rispndono , qualunque siano

(31 Mag, 16:05) agostinom74 agostinom74's gravatar image
  • valuterei queste cose (magari senti anche qualche altro)

  • upgrade alla 16.04 con eventuale espansione della ram

  • valutare bene i rischi che corri se lasci tutto come e'

(31 Mag, 16:49) sacarde sacarde's gravatar image

ma che rischio corro se sono dietro a un router e per di più in una rete nattata? e per non aggiornato che sia è sempre un linux ove la possibilità di beccare virus o malware è remota con comportamenti normali e senza scaricare niente... non sto usando windows xp... dico bene oppure sbaglio? :-) ad ogni modo certo devo prendere una decisione... ah ma senti: Basta solamente ampliare la memoria RAM per questo hardware? solo con un'epansione di questa me la cavo bene col 16.04?

(01 Giu, 12:40) agostinom74 agostinom74's gravatar image

questo hardware (ti ho fatto il listato sopra) li reggerebbe due banchi da 2 Gb ciascuno? mi pare ci sia un limite per questa architettura, non ricordo ... sono ignorante in questo

(01 Giu, 12:40) agostinom74 agostinom74's gravatar image
(01 Giu, 13:41) sacarde sacarde's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×1,783
×441

domanda posta: 27 Mag, 11:39

domanda visualizzata: 117 volte

ultimo aggiornamento: 01 Giu, 13:41

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.